- "name": "Trapezist Kids"
  "color": "#eb953f"
  "id": 1925
  "children":
  - "name": "Overview"
    "pretext": "Trapezist Kids take the stage as they seek to ally themselves to the strongest factions."
    "id": 1926
  - "name": "Components"
    "id": 1927
    "children":
    - "name": "Demoted Hireling."
      "text": "Trapezist Kids Hireling card."
      "id": 1928
  - "name": "Demoted Hireling Setup"
    "id": 1929
    "children":
    - "name": "Setup"
      "text": "There is no setup."
      "id": 1930
  - "name": "Demoted Hireling Actions"
    "id": 1931
    "children":
    - "name": "Controller:"
      "text": "At start of bird song, take one of the following actions:"
      "id": 1932
      "subchildren":
      - "name": "Take"
        "text": "You may force a player who has more victory points than you to give you a card from their hand at random. They then score a point. You may not force a player to give you a card if their VP marker is not on the score track."
        "id": 1933
      - "name": "Draw"
        "text": "Draw a card from the shared deck."
        "id": 1934
